/*Coffe-Types*/

.nav-bottom,.team,.about,.services,.gallery,.reservation,.mail{
	padding:5em 0;
}
.nav-bottom h3,.wthree_about_right h3,.team h3,.services h3,.gallery h3,.reservation h3,.mail h3{
	text-align: center;
    color: #36DD7F;
    font-size: 1em;
}
.nav-bottom h3 span,.wthree_about_right h3 span,.team h3 span,.services  h3 span,.gallery h3 span,.reservation h3 span,.mail h3 span{
	display: block;
    color: #212121;
    font-size: 2.5em;
	position: relative;
	padding-bottom:.5em;
}
.nav-bottom h3 span:before,.nav-bottom h3 span:after,.team h3 span:before,.team h3 span:after,.services h3 span:before,.services h3 span:after,.gallery h3 span:before,.gallery h3 span:after,.reservation h3 span:before,.reservation h3 span:after,.mail h3 span:before,.mail h3 span:after{
	content: '';
    position: absolute;
    bottom: 0%;
}
.nav-bottom h3 span:before,.team h3 span:before,.services h3 span:before,.services h3 span:before,.gallery h3 span:before,.reservation h3 span:before,.mail h3 span:before{
	left: 43%;
    width: 15%;
	height: 1px;
	background: #212121;
}
.nav-bottom h3 span:after,.team h3 span:after,.services span:after,.gallery h3 span:after,.reservation h3 span:after,.mail h3 span:after{
/*-- w3layouts --*/
	right: 48.5%;
    width: 2%;
    background: #EE692D;
    height: 4px;
}

.tab-grid-left .nav-tabs {
	float: none;
	border-bottom: 0;
}
.tab-grid-left .nav-tabs li {
    float: none;
    margin: 1px 0 0;
}
.tab-grid-left .nav-tabs li a {
    margin-right: 0;
    border: 0;
    background-color: transparent;
    color: #bdb4b4e0;
    padding: 1em 2em;
    font-size: 1em;
    text-transform: uppercase;
    border-radius: 0;
    text-align: left;
}
.tab-grid-left .nav-tabs li a:hover {
    background-color: #ece82e;
    color: #000;
}
.tab-grid-left .nav-tabs .active .glyphicon {
  color: #333;
}
.tab-grid-left .nav-tabs > li.active > a, .tab-grid-left .nav-tabs > li.active > a:hover, .tab-grid-left .nav-tabs > li.active > a:focus {
    border: 0;
    background-color:#ece82e;
    color: #000;
}
.tab-grid-left .tab-content .tab-pane {
	display: none;
}
.tab-grid-left .tab-content .active {
	display: block;
}
/*-- agileits --*/
.tab-grid-left {
    text-align: center;
}
.tab-content{
    padding: 2em 1em;
    box-shadow:0px 0px 3px #DDD;
	-webkit-box-shadow:0px 0px 3px #ece82e;
	-moz-box-shadow:0px 0px 3px #DDD;
	-o-box-shadow:0px 0px 3px #DDD;
	-ms-box-shadow:0px 0px 3px #DDD;
}
.types_nav_bottom_left h4 {
    font-size: 1.5em;
    color: #ece82e;
    font-weight: 300;
    margin-top: -2%;
}
.types_nav_bottom_left p{
	color:#999;
	line-height:1.5em;
	margin: 1em 0;
}
.types_nav_bottom_left {
    margin: 2.5em 0 0;
}
/*-- //nav-bottom --*/


@media (max-width:1366px){
	.types_nav_bottom_left {
		margin: 1.5em 0 0;
	}
}
@media (max-width: 1080px){
	.types_nav_bottom_left {
		margin: 0;
	}
}
@media (max-width:991px){
	.types_nav_bottom_left {
		margin: 0 0 2em;
		padding: 0;
	}
	.types_nav_bottom_right img {
		margin: 0 auto;
		width: 60%;
	}
}
@media (max-width:480px){
	.tab-grid-left {
		float: none;
		width: 100%;
	}
.tab-grid-left .nav-tabs li a {
		padding: 0.8em 15px;
		font-size: 14px;
	}
	.types_nav_bottom_left h4 {
		font-size: 1.3em;
	}
	.tab-content {
		padding: 1.5em;
	}
	.tab-grid-right {
		float: none;
		width: 100%;
	}
}

@media (max-width: 414px){
	.types_nav_bottom_left p {
		margin: 1em 0 0;
	}
	.types_nav_bottom_left {
		margin: 0 0 1em;
	}
}

@media (max-width:375px){
.types_nav_bottom_right img {
		width: 90%;
	}
}

@media (max-width:320px){
.tab-grid-left,.tab-grid-right {
		padding: 0;
	}
}
